﻿@charset "utf-8";
/* CSS Document */

/****  style reset ****/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, field set, form, label, legend, caption, tbody, tfoot, thead {	margin: 0;	padding: 0;	border: 0;	outline: 0;	font-size: 100%;	vertical-align: baseline;}
body {}
ol, ul {	list-style: none;}
blockquote, q {	quotes: none;}
/* remember to define focus styles! */
:focus {	outline: 0;}
/* remember to highlight inserts somehow! */
ins {	text-decoration: none;}
del {	text-decoration: line-through;}
.clear-both{ clear:both}
a {outline: none;outline-color:-moz-use-text-color;outline-style:none;outline-width:0;}
/**** Template Styles ***/

body {
	margin: 0;
	padding: 0;
	background: #ffffff url(../images/wholeBG.png) repeat-x top;
	font-family: Arial, Helvetica, sans-serif;
}
#maincontainer{ width:100%; margin:0 auto; min-width:1003px}
/*** Buttons ***/
.float-container {
	padding: 20px;
}

.float-child {
	width: 45%;
	float: left;
	padding: 20px;
}
a.button {
	background: transparent url(../images/unselectedButton.png) repeat-x;
	color: White;
	display: block;
	float: left;
	font: bold 14px arial, sans-serif;
	height: 24px;
	margin-right: 20px;
	padding: 10px 16px 4px 16px; /* sliding doors padding */
	cursor: hand;
	text-decoration: none;
	border: solid #fff 1px;
	border-radius: 5px;
}

	/*a.button span {
		background: transparent url(../images/unselectedButton.png) repeat-x;
		cursor: hand;
		display: block;
		line-height: 14px;
		padding: 5px 0 5px 18px;
		border: solid #fff 1px;
		border-radius: 2px;
	}*/

	a.button:hover {
		background: transparent url(../images/hoverButton.png) repeat-x;
		color: White;
		display: block;
		float: left;
		font: bold 14px arial, sans-serif;
		height: 24px;
		margin-right: 20px;
		padding: 10px 16px 4px 16px; /* sliding doors padding */
		cursor: hand;
		text-decoration: none;
		border: solid #fff 1px;
		border-radius: 5px;
	}

		/*a.button:hover span {
			background: transparent url(../images/hoverButton.png) repeat-x;
			background-position: bottom left;
			cursor: hand;
			border: solid #fff 1px;
			border-radius: 2px;
			padding: 6px 0 4px 18px;*/ /* push text down 1px */
		/*}*/ 
.clear { /* generic container (i.e. div) for floating buttons */    overflow: hidden;    width: 100%;}
.mainLabel {
	padding-top: 5px !important;
	padding-left:10px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: gray;
	font-size: 30px;
	font-weight: bold;
}
.navMenuItems{
	padding-top: 6px !important;
	padding-right:14px;
}
/*** topsection****/
#topsection {
	height: 75px;
}
#topsection h1{margin: 0;padding-top: 15px;}

#topsection .process{	float:left;	color:#fff; width:230px;	font-size:11px;	padding:8px 0 0  0;	font-weight:bold;}
#topsection .process a{	padding-left:10px;}
	#topsection .dashboard {
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		color: gray;
		font-size: 30px;
		padding: 2px 0 0 2px;
		font-weight: bold;
	}	
#topsection ul{	float:right;	font-size:11px;	color:#fff;	padding: 0;	}
#topsection ul li{	float:left;	background:url(../images/sep.jpg) no-repeat right;}	
#topsection ul li a{	text-decoration:none;	color:#fff; float:left;  height:21px;	padding:8px 9px 0px 9px;}
.logosection{width:100%;}
.logosection .opilogo{ float:left;margin-top:-5px;width:14%; padding:20px 0 0 20px; }
.logosection .username{ float:left; font-size:12px; font-weight:bold; padding:15px 0px 0px 10px; width:68%;}
.logosection .co_logo {
	float: right;
	text-align: right;
	padding: 18px 10px 0px 5px;
	font-size: 15px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: Black;
	width: 15%;
	height: 30px;
}  

.logosectioncws{width:100%;}
.logosectioncws .opilogo{ float:left; padding:8px 0 0  0; width:14%;}
.logosectioncws .username{ float:left; font-size:11px; font-weight:bold;color:#fb4e0b;padding:5px 0 0 5px;font-family:Arial; width:68%;}
.logosectioncws .co_logo{ float:right;	padding:10px 0 0 0; width:15%;}
/*** top subprocess slide **/
#sliderWrap { position:absolute; top:-2px; margin: 0 0 0 0;width: 506px; left:0; }
#slider {position: absolute; left:35px;background-image:url(../images/slidebg1.png);background-repeat: repeat-y;background-position: bottom;width: 1000px;height: 200px;margin-top: -208px; }
a:focus{	-moz-outline-style:none;	outline:none;	}
#slider img {border: 0;}
#sliderContent { margin: 50px 0 0 10px;position: absolute; text-align:left;color:#FFF;font-weight:bold; font-size:11px; }
#sliderContent div{ margin:5px 0 0 0; float:left; width:240px}
#sliderContent select{ margin:5px 0 0 0; float:left; width:220px; font-size:10px}
#headerslide {margin: 0 auto;width: 600px;background-color: #e0e0e0;height: 200px;padding: 10px;}
#openCloseWrap {position:absolute; margin: 6px 0 0 133px;font-size:12px;font-weight:bold; }
#contentwrapper{float: left;width: 100%;}

/* ######### Style for Drop Down Menu ######### */
.ddcolortabs{padding: 0;background: transparent;voice-family: "\"}\"";voice-family: inherit; float:right;}
.ddcolortabs ul{margin:0;padding:0;list-style:none;}
.ddcolortabs li{display:inline;margin:0 2px 0 0;padding:0; background-color:#fb4e0b; }
.ddcolortabs a{float:left;color: white;margin:0 2px 0 0;padding:0 0 1px 3px;text-decoration:none;letter-spacing: 0px;}
.ddcolortabs a span{float:left;display:block;background: transparent url(media/color_tabs_right.gif) no-repeat right top;padding: 4px 8px 2px 7px;}
.ddcolortabs a span{float:none;}
.ddcolortabs a:hover{}
.ddcolortabs a:hover span{background-color: #fb4e0b;}
.ddcolortabs .selected a, 
#ddcolortabs .selected a span{ /*currently selected tab*/}
.ddcolortabs .selected a:hover{background-color: #fb4e0b;}
.ddcolortabsline{clear: both;padding: 0;width: 50%;height: 8px;line-height: 8px;background: black;border-top: 1px solid #fff; /*Remove this to remove border between bar and tabs*/}
.dropmenudiv_a{position:absolute;top: 0; /*THEME CHANGE HERE* /*Top border width. Should match height of .ddcolortabsline above*/border-bottom-width: 0;font:normal 11px Arial;line-height:18px;z-index:100;background-color: white; width: 100px;visibility: hidden;}
.dropmenudiv_a a{width: auto;display: block;text-indent: 5px;border-top: 0 solid #e0e0e0;border-bottom: 1px solid #e0e0e0; /*THEME CHANGE HERE*/padding: 2px 0;text-decoration: none;color: black;}
* html .dropmenudiv_a a{ /*IE only hack*/width: 100%;}
.dropmenudiv_a a{background-color: #fb4e0b; color:#e0e0e0}
.dropmenudiv_a a:hover{ /*THEME CHANGE HERE*/background-color: #fb4e0b; color:#FB9F7A}
/****** Left Column ****/
#leftcolumn{float: left;width: 220px; margin-left: -100%;}
#outer1 .bluehead{	float:left;	background:url(../images/headbg.jpg) no-repeat;	width:212px;	font-size:14px; margin:4px 0 0 0;	font-weight:bold;	color:#fff;	padding:5px 0 0 30px;	height:28px;}
.accor1{ float:left;	font-size:11px;	padding:6px 0 0 28px; height:23px;	width:212px;	font-weight:bold; background:url(../images/mic.jpg) no-repeat; }
.accor2{ float:left;	font-size:11px;	padding:6px 0 0 28px; height:23px;	width:212px;	font-weight:bold; background:url(../images/opi.jpg) no-repeat; }
.accor3{ float:left;	font-size:11px;	padding:6px 0 0 28px; height:23px;	width:212px;	font-weight:bold; background:url(../images/graph.png) no-repeat; }
.accor4{ float:left;	font-size:11px;	padding:6px 0 0 28px; height:23px;	width:212px;	font-weight:bold; background:url(../images/pen.png) no-repeat; }
#outer1 .sub_process{	float:left;	font-size:11px;	padding:10px 0 0 0;	width:212px;	font-weight:bold;}
#outer1 .sub_process img{	position:relative;	top:0px;	float:left;	padding-right:8px;}
#outer1 .sub_process span img{	float:right;	padding-right:0px;	}
/*	accordiaN */
#outer1 .list_items{	float:left;	background: url(../images/box.jpg) no-repeat;	margin:10px 0 0 0;	width:214px;	height:73px;}	 
#outer1 .list_items ul{	float:left;	width:200px;	padding:0 0 0 15px;}	
#outer1 .list_items ul li{	float:left;	width:200px;	font-size:11px;	font-weight:bold;	padding:10px 0 10px 0px;}		
#outer1 .list_items ul li a{ color:#000; text-decoration:none}		
#outer1 .list_items ul li a:hover{ color:#000; text-decoration:underline}		
.glossymenu{margin:0px 0 15px 0;padding: 0 0 2px 0;width: 213px;background:url(../images/divider.png) no-repeat bottom;float:left;color:#000; height:2px;}
.glossymenu img{ float:left; position:relative; top:-2px; left:4px }
.glossymenu span{ float:right; font-size:11px; font-weight:600; padding:2px 100px 0 0 }
.Annoucont{width:200px;}
.Annoucont p{width:120px; float:left; font-size:10px; padding:5px 0 8px 25px }
.OPIcont{width:200px;}
.OPIcont p{width:120px; float:left; font-size:10px; padding:5px 0 8px 25px }
.DTScont .tree{	float:left;	width:180px;	background:url(../images/divider.png) no-repeat bottom;  padding:2px 0 8px 50px;}
.DTScont .tree li strong{	background: url(../images/bullet.png) no-repeat left; 	font-size:11px;	color:#0f5d07;	padding:0 0 0 8px;	float:left;}
.DTScont .tree li ul{		float:left;	padding:1px 0 0 10px;	width:180px;}	
.DTScont .tree li ul li{		float:left;width:180px;	font-size:10px;}	
.DTScont .tree li ul li p{		float:left;width:30px; border:1px solid red;	font-size:10px;}	
.DTScont .tree li ul li span{width:105px; float:left;}
.DTScont .list_items{	float:left;	background: url(../images/box.jpg) no-repeat;	margin:10px 0 0 0;	width:201px;	height:73px;}	
.DTScont .list_items ul{	float:left;	width:200px;	padding:0 0 0 15px;}	
.DTScont .list_items ul li{	float:left;	width:200px;	font-size:11px;	font-weight:bold;	padding:10px 0 10px 0px;}	/*	*/
.DTScont .list_items ul li span{width:100px; float:left;}
.reload{ margin:0; padding:0;}
.DTScont .reload img{ position:relative; top:-178px; left:170px; float:left }
.accor3 img{ float:left; position:relative; top:-2px; left:4px }
.SLAcont{width:200px;}
.SLAcont p{width:120px; float:left; font-size:10px; padding:5px 0 0 25px }
#footer{clear: left;width: 100%; }
#footer p   { float:right; font-size:8.5pt;font-family:Arial; color:#242323;}
.innertube1 {
	margin: 0px;
	/*for inner DIV inside each column (to provide padding)*/
}
.innertube {
	margin: 0px;
	height: 45px;
	border-bottom: 1px solid #fb4e0b;
	box-shadow: 0 0 5px #fb4e0b;
}
.innertube_error {
	margin: 0px;
	height: 45px;
	border-bottom: 1px solid #fb4e0b;
	box-shadow: 0 0 5px #fb4e0b;
}

/**** Content Area ****/
#contentcolumn{margin-left: 220px; /*Set left margin to LeftColumnWidth*/}
.contenttop {
	background: url(../images/Bar.png) top left;
	border: lightgray solid 1px;
	width: 99.2%;
	height: 32px;
	float: left;
	margin-left: 5px;
	border-radius: 5px 5px 0 0;
	box-shadow: -3px 3px 5px -5px rgba(0, 0, 0, 0.5);
}
}
.contenttop span{ float:right}
.contentmid {
	background: url(../images/cntbg.png) repeat-y top left;
	min-height: 455px;
	height: auto;
	border-right: 1.3px solid lightgray;
	width: 99.65%;
	float: left
}
.DefaultTab {
	padding: 10px 10px 0px 10px;
	color: black;
}
.HoverTab {
	padding: 10px 10px 0px 10px;
	color: white;
}
.SelectedTab {
	padding: 10px 10px 0px 10px;
}
.contentmid span{ background: none; float:right; }
.contentbtm {background:url(../images/btmleft.png) no-repeat top left; width:99.9%; height:10px; float:left}
.contentbtm span{ float:right; }

.contentfullmid {margin: 5px 5px 5px 10px;}
.contentfullmid span{ background: none; float:none; }

/**** Menu section ****/
.contenttop .topnav{ width:720px; float:left; margin:4px 0 0 0}
.contenttop .topnav ul{ list-style:none; padding:0; margin:0 0 0 10px}
.contenttop .topnav ul li{ float:left; padding-top:3px; font-family:Verdana; font-weight:bold; font-size:small; color:White;}
.contenttop .topnav .active{margin:3px 0 0 0}
.contenttop .topnav ul li a:hover{ }

/********mid content *********************/
#headerDivImg{	 float:left; width:90%; padding:0; margin:5px 0 0 10px; font-size:11px; }
#headerDivImg #titleTextImg{ float:left; font-size:11px; font-weight:bold;	 padding:0 0 0 10px;}
#headerDivImg #imageDivLink{float:left;}
#contentDivImg{float:left; width:500px;			}
#headerDivImg1, #headerDivImg3{float:left;	 padding:10px 0 0 47px; width:90%;}
#headerDivImg1 #titleTextImg1, #headerDivImg3 #titleTextImg3, #headerDivImg4 titleTextImg4{float:left; font-size:11px; font-weight:bold; padding:0px 0 0 10px;}
#headerDivImg1 #imageDivLink1, #headerDivImg3 #imageDivLink3, #headerDivImg4 #imageDivLink3, #headerDivImg5 #imageDivLink5{float:left;}
#contentDivImg1, #contentDivImg3, #contentDivImg2{ float:left; width:500px;	 padding:5px 0 0 57px; font-size:11px; color:#fb4e0b;font-weight:bold;}
#contentDivImg4, #contentDivImg5 { float:left; width:500px;	 padding:5px 0 0 5px; font-size:11px; color:#fb4e0b;font-weight:bold;}
#contentDivImg1 strong, #contentDivImg3 strong, #contentDivImg2 strong,  #contentDivImg4  strong,  #contentDivImg5  strong{ font-style: italic; color:#000;}
#headerDivImg2{	 float:left;	 padding:15px 0 0 47px;	 width:90%;}
#headerDivImg4, #headerDivImg5{	 float:left;	 padding:15px 0 0 0px;	 width:90%; }
#headerDivImg2 #titleTextImg2, #headerDivImg4 #titleTextImg4, #headerDivImg5 #titleTextImg5{	 float:left;	 font-size:11px;	 font-weight:bold;	 padding:0 0 0 10px;	}
#headerDivImg2 #imageDivLink2{ float:left; }
#headerDivImg4 #imageDivLink4, #headerDivImg5 #imageDivLink5{	margin:0 0 0 -14px; float:left;}
#headerDivImg3{	 float:left; width:90%; padding:0; margin:1px 0 -12px 10px; font-size:11px; }
#headerDivImg3 #titleTextImg4{float:left; font-size:11px; font-weight:bold; padding:2px 0 0 10px; }

/*** Charts Page **/

.charts{	float:left;	width:750px; 	padding:10px 10px 0 25px;}
.charts div.chartbg{	background:url(../images/chartbg1.jpg) no-repeat;	width:500px;	height:230px;	margin:0 0 0px 0px;	float:left;} 
.charts div.chartbg h2{	float:left;	font-size:11px;	font-weight:bold;	padding:8px 0 0 15px; }
.charts div.chartbg h3{	float:left;	font-size:11px;	font-weight:bold;	padding:3px 0 0 15px;}	
.charts div.chartbg h3 img{	float:left; padding:0px 0 0 2px;}	
.charts div.chartbg h3 span{ float:left; 	font-size:11px;	font-weight:bold;	padding:3px 0 0 5px;}		
.charts div.chartbg span{	float:right;	padding:0px 5px 0 0;}
.charts div.chartbg span a img{margin:6px 0 0 0; }
.charts div.chartbg .chartimg{	float:left;	padding:10px 0 0 20px;	height:110px; text-align: left;}
.charts div.chartbg .support{	float:right;	width:300px;	text-align:right;	padding:0 10px 0 0;}
.morecharts{ float:right; width:115px; margin:0 25px 25px 0; color:#FFF;}
.charts div.individualchartbg{	background:url(../images/chartbgSelect.jpg) no-repeat;	width:710px;	height:290px;	margin:0 0 0px 0px;	float:left;} 

/*** Bulletien Board ***/

/*************************************************************************************************/
.bb{float:left;	width:100%; 	padding:10px 0 0 32px;}
.bbcont{	width:400px; margin:0 0 10px 10px;	float:left;} 
.bbtop h3{	float:left;	font-size:11px;	font-weight:bold;	padding:3px 0 0 15px;}	
.bbtop span{ float:left; font-size:11px;	font-weight:bold;	padding:5px 0 0 5px;}	
.bbtop{background:url(../images/bbtop1.gif) no-repeat; width:400px; height:30px; float:left}
.bbbg {background:url(../images/bbbg1.gif) repeat-y; width:400px; float:left;}
.bbbg p{ font-size:11px;}
.bbbtm{background:url(../images/bbbtm1.gif) no-repeat; width:400px; height:25px; float:left}



/**** Feedback ***/
.feedback{	float:left;	width:750px;}	
.grd_box{		float:left;		padding:30px 0 0 32px;		width:694px;}
.grd_box .top{	background:url(../images/topbox.gif) no-repeat;	height:24px;	width:694px;	float:left;}	
.grd_box .top p{	font-weight:bold;	font-size:12px;	padding:5px 0 0 20px;	float:left;	}	
.grd_box .mid{	background:url(../images/midbox.gif) repeat-y;	width:694px;	float:left;}	
.grd_box .bott{	background:url(../images/bottbox.gif) no-repeat;	height:9px;	width:694px;	float:left;}	
.grd_box .mid .form_feed{	float:left;	padding:10px 0 15px 20px;	width:402px;}
.grd_box .mid .form_feed table{	font-size:11px;}	
.grd_box .mid .form_feed table label{	font-size:12px;	color:#fb4e0b;	font-weight:bold;}
.grd_box .mid .form_feed table input{	padding:0 5px 0 10px;	position:relative;	top:2px;}	
.grd_box .mid	.records{		float:left;	margin:0 0 0 15px;	width:650px; background:url(../images/feedbg.gif) repeat-x bottom left; height:28px;		}
.grd_box .mid	.records p{ position:relative;	float:left;	font-size:12px;	color:#fb4e0b;}
.grd_box .mid	.records span{	float:right;}	
.top span{font-size:11px; padding:4px 5px 0 0}	
.grd_box span img{		float:right;		padding:0px 0 0 5px;}	
.feedbackbu{ width:123px;	float:right; margin:-7px 0px 2px 10px; color:#FFF }

/*** team page ***/
.teamtbl{		font-size:12px;		font-weight:bold;		background-color:#eef4f9;		border:1px solid #e0e0e0;		border-collapse:collapse;		}
.teamtbl th{		background:url(../images/tblbg.gif) repeat-x;		height:19px;border:1px solid #e0e0e0;		padding:0 0 0px 0;}
.teamtbl td{			border:1px solid #e0e0e0;			padding:8px 0 8px 5px;			font-size:11px;			font-weight:normal;}
.teamtbl .even{				background-color:#f8f0f0;}
.teamtbl	.dd{					background-color:#eef7f2;}



/*** Reports Page ***/


/* ######### CSS for Shade Tabs.  ######### */
.reportstab{ width:600px; float:left; margin:40px 0 0 35px; }
.shadetabs{padding: 15px 0 0 0;font: bold 11px Arial;list-style-type: none;text-align: left;  z-index: 100; position:relative /*set to left, center, or right to align the menu as desired*/}
.shadetabs ul{ float:left; width:660px; padding:0; margin:0;}
.shadetabs li{display: inline;margin: 10px 0 0 0; padding: 3px 0px;width:176px;}
.shadetabs li a{text-decoration: none;z-index: 1;padding:8px 40px; margin-right: 0px; color: #2d2b2b; width:176px;background: url(../images/tab.gif) no-repeat;}
.shadetabs li a:visited{color: #2d2b2b;width:176px;}
.shadetabs li a:hover{text-decoration: none;color: #2d2b2b;width:176px; background-image: url(../images/tab_sel.gif); border-bottom-color: white;}
.shadetabs li a.selected{ /*selected main tab style */background-image: url(../images/tab_sel.gif);border-bottom-color: white;width:176px;}
.shadetabs li a.selected:hover{ /*selected main tab style */text-decoration: none;width:176px;}
.tabcontent{display:none; padding:25px; }
	.tabcontent input, select {
		float: left;
		font-size: 12px;
		margin-right: 15px;
		height:20px;
	}
.tabcontent .select{ width:175px; margin:5px }
.tabcontent.textarea{ width:175px; }

/**** Login page ***/

/*** login ***/
#bodylogin{	background:#fff url(../images/bodybgwhole.png) top;	font-family:Arial, Helvetica, sans-serif;}
#container {	margin:0 auto;	width:987px;}
.page{ height:590px;}
.header {	width:599px;	float:left;}
.header .logo {	float:left;	padding:30px 0 0 0;}
.header h1 {	float:left;	color:#e0e0e0;	padding:80px 0 0 0px;	font-size:13px;}
.header h1 strong {	color:#fb4e0b;	padding:0 10px 0 0;	font-size:25px;}
.header h2 {	color:#fff;	padding:69px 0px 0 12px;	float:left;	width:580px;	line-height:25px;	font-size:18px;}
.login_box {	float:right;	width:371px;	padding:10px 0 0 0;}
.login_box div.box {
	background: url(../images/LoginBox.png) repeat-y;
	width: 400px;
	height: 440px;
	float: left;
	box-shadow: 0 0 0 2px rgba(0, 0, 0, .06), 0 2px 4px rgba(0, 0, 0, .1), 0 4px 8px rgba(0, 0, 0, .1), 0 8px 16px rgba(0, 0, 0, .1);
}
.reportsHome div.box {
	background: url(../images/reportsHome.png) no-repeat;
	width: 420px;
	height: 420px;
	float: left;
}
.login_box div h3 {	width:300px;	font-size:15px;	float:left;	color:Red;	padding:24px 0 0 52px;}
.login_box table {	font-family:Arial, Helvetica, sans-serif;	font-size:9.8px;}
/*.login_box table div {	background:url(../images/textbox.jpg) no-repeat;	width:176px;	height:32px;}*/
.login_box table div input {	background:transparent;	width:160px;	border:0;	font-size:11px;}
.login_box table a {	text-decoration:underline;	color:#242323;	font-size:11px;	padding:0 5px 0 0;}
/*----------------------------------------------------------------------
login page slider
----------------------------------------------------------------------*/
#content_inner {	width: 960px;	margin: 0 auto;		position: relative;	}
.slides1_wrap {	position: relative;		width: 840px;}
#slides1 {	overflow: hidden;	height: 212px;}
#slides1 li {	list-style: none;	width: 880px;}
#slides1 li img {	float: left;}
#slides1 .content {	float: left;	width: 550px;	padding-left: 0px;}
#slides1 h4 {	font-size: 14px;	color: #000;	font-weight: bold;	width:700px; padding:50px 0 0 90px;	line-height:29px;}
.slides1_wrap .prev {	position: absolute;	left: -6px;	top: 70px;	width:23px;	height:34px; }
.slides1_wrap .next {	position: absolute;	right: -90px;	top: 70px;		width:23px;	height:34px;}
.slides1_wrap a:active {	top: 100px;}
.bx_pager {	padding-left: 309px;	padding-top: 0px;	float:left;}
.bx_pager a {	float: left;	background: url(../images/bg_pager.png) no-repeat 0 -11px;	width: 23px;	height: 11px;	text-indent:-9999px;}
.bx_pager a:hover, .bx_pager a.active {	background-position: 0 0;	text-decoration: none;	}
.auto_controls {	position: absolute;	bottom: -11px;	left: 394px;text-indent:-9999px;}
.auto_controls a {	font-size: 16px;	color: #e0e0e0;	outline: 0;	padding: 2px;}
.auto_controls a:hover {	text-decoration: none; 	color: #e41996;}

/*OPI Css*/

.errormassage {width:250px;font-size:9px;font-weight:bold; float:left;color:Red;}

/*Manu*/
.islandstyle{cursor:default;border-width:0px;}
.parentitemstyle{border-bottom-width: 0;font:bold 15px Arial, Helvetica, sans-serif;color:gray;padding-top:5px;}
.leafitemstyle{border-bottom-width: 0;font:bold 15px Arial, Helvetica, sans-serif;color:gray;padding-top:5px}
.hoveritemstyle{color:blue}

.toplevelparentitemstyle{background-color:transparent;}
.toplevelleafitemstyle{background-color:transparent;}
.toplevelhoveritemstyle{color:blue}

.cwslink{background:url(../images/globe.jpg) no-repeat left; padding-left:30px;}
.opiholodaylink{background:url(../images/group.jpg) no-repeat left;padding-left:30px;}

.managementreport{background:url(../images/abgmid.png) repeat-y; width:675px; min-height:20px;  float:left; padding:3px 0 2px 0;}

.cdtab{margin-left:8px;margin-top:3px;}

.divcontent{float:left;width:100%; margin:2px 2px 2px 2px;}
.errortext{font-size:15px;	font-weight:bold; color:#fb4e0b;}

.gridFilterOperandDropDown {
	background-color: White;
	border: Solid 1px #e0e0e0;
	font-family: Calibri;
	font-size: 8pt;
	cursor: auto;
}

.xtop,.xbottom { display:block; background:transparent; font-size:1px; }  
.xbcontent { display:block; padding: 1px 1px;}  
.xb1,.xb2,.xb3,.xb4 { display:block; overflow:hidden;}  
.xb1,.xb2,.xb3 { height:1px;}  
.xb2,.xb3,.xb4,.xbcontent { border:solid #fb4e0b; border-width:0 1px; background:#e0e0e0;}
.xb1 { margin:0 5px; background:#fb4e0b;}
.xb2 { margin:0 3px; border-width:0 2px;}  
.xb3 { margin:0 2px;}  
.xb4 { height:2px; margin:0 1px;}


.divaddeditheader {
	width: 100%;
	background-image: url(../images/tblbg.gif);
	background-repeat: repeat-x;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fb4e0b;
}

.divaddeditcontent
{
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:normal; 
	color:Black;
	margin: 10px 10px 10px 10px;
    widows:100%;
}

.ColumnsToExport {
	padding-top: -250px;
	margin-top: -30px;
}

.mandatory
{
      color:Red;
      font-size:15px;    
      margin-left:0px;
}

.inputfieldlabel {
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: gray;
	padding-bottom: 10px;
}

.note {
	font-size: 15px;
	font-family: Calibri;
	text-align: left;
	margin-bottom: 8px;
	color: #000000;
	padding-bottom: 10px;
}
.inputfieldvalue
{ 
    text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px
}

.inputfield
{
      float:left;
      width:310px;
      height:45px;      
	  padding-bottom:15px;
}

.entryinterface
{
	width:400px;
	float:left;
}



.popup {
	display: none;
	z-index: 999;
	width: 400px;
	height: 300px;
	border: solid 1px #fb4e0b;
	background-color: #FFFFDD;
}
.popheader {
	z-index: 999;
	background-image: url(../images/Header.png);
	background-repeat: repeat-x;
	height: 20px;
	width: 100%;
	border-bottom: solid 1px #fb4e0b;
}
.popfooter {
	z-index: 999;
	background-image: url(../images/Footer.png);
	background-repeat: repeat-x;
	height: 20px;
	border-left: solid 1px #fb4e0b;
	border-bottom: solid 1px #fb4e0b;
	border-right: solid 1px #fb4e0b;
	font: normal 10px Verdana;
	width: 399px;
}
.popclose
{
	z-index:999;
	background-image:url(../images/Close.png);	
	height:20px;
	width:20px;	
	float:right;
}
.popcontent
{
	z-index:999;
	padding:5px 5px 5px 5px;
	overflow:auto;
	width:390px; 
	height:270px;
	font-style:normal;
	font:normal 12px Book Antiqua;	
	text-align:justify;
}

.charts1{width:500px; 	padding:10px 10px 0 25px;}
.charts1 div.chartbg1{	background:url(../images/chartbg1.jpg) no-repeat;	width:450px;	height:210px;	margin:0 0 0px 0px;} 
.charts1 div.chartbg1 h2{		font-size:11px;	font-weight:bold;	padding:8px 0 0 15px; }	
.charts1 div.chartbg1 .chartimg{float:left;	padding:10px 0 0 20px;	height:110px; text-align: left;}
.charts1 div.chartbg1 .support{ float:right;	width:200px;	text-align:right;	padding:0 20px 0 0;}

.entitytree {
	height: 500px;
	overflow: auto;
	width: 600px;
	border: solid 1px #fb4e0b;
}
.pnlPop {
	background-color: #e0e0e0;
	padding: 10px;
	border-color: lightgrey;
	border-width: 2px;
}
.divCheckBoxlist
{
	overflow:scroll;
	width:380px;
	height:400px; 
	border-color:lightgrey; 
	border-style:solid; 
	border-width:1px; 
	/*background-color:White;*/
}
.checkBoxlist
{
	width:300px;
	font-size:11px;
}
.modalBackground {
	background-color: #e0e0e0;
	filter: alpha(opacity=70);
	opacity: 0.7;
	background: url("../../inc/images/ajax-loader.gif") no-repeat center rgb(65, 65, 65);
}
.linkButton
{
    font-family:Calibri;
    font-size:9pt;
    font-weight:normal;    
    color:red;   
}
.navigation, .navigation:link, .navigation:visited, .navigation:active
{
	font-family:Calibri;
	font-size:11pt;
	text-decoration: underline;
	font-weight:bold;
	color:White;
}

.navigation:hover
{
	font-family:Calibri;
	font-size:11pt;
	text-decoration:underline;
	font-weight:bold;
	color:Red;
}
.divcollapse
{
	height:17px;
	width:17px;
	background-image:url(../images/minus.gif);	
	background-repeat:no-repeat;
	float:left;
	padding-right:5px;
	margin-left:4px;
}

.divexpand
{
	height:17px;
	width:17px;
	background-image:url(../images/plus.gif);	
	background-repeat:no-repeat;
	float:left;
	padding-right:5px;
	margin-left:4px;
}
.smalldivcollapse
{
	height:11px;
	width:11px;
	background-image:url(../images/min.gif);	
	background-repeat:no-repeat;
	float:left;
	padding-right:5px;
}

.smalldivexpand
{
	height:11px;
	width:11px;
	background-image:url(../images/plu.gif);	
	background-repeat:no-repeat;
	float:left;
	padding-right:5px;
}

.divfilename{padding-left:48px;padding-top:0px; padding-bottom:0px; margin-top:8px;}
.divfilename a{font-size:11px; color:#fb4e0b;font-weight:bold; text-decoration:none;}


.wdcdaystyle
{
	Font-Size:12px;
	font-family:Arial;
	background-color:white;
	color: black;
}
.wdcSelectedDayStyle {
	color: white;
	background-color: #fb4e0b;
	font-size: 12px;
	font-family: Arial;
}
.wdcDayHeaderStyle {
	background-color: #fff;
	color: black;
	font: bold;
	font-size: 12px;
	font-family: Arial;
	padding-top: 5px;
}
.wdcFooterStyle {
	background-color: #fff;
	color: black;
	font-size: 12px;
	font-family: Arial;
	padding-left: 100px;
	padding-bottom: 7px;
	padding-top: 5px;
	border-top: 1px solid black;
}
.wdcDropdownStyle {
	color: Black;
	font-size: 10px;
	font-family: Arial;
	background-color: White;
	border-radius: 5px;
}
.wdcTitleStyle {
	background-color: #fff;
	padding-left: 65px;
	padding-bottom: 5px;
	border-bottom: 1px black solid;
	padding-top: 5px;
}
.wdcNextPrevStyle {
	background-color: #fff;
	vertical-align: bottom;
	color: Black;
	font-size: 14px;
	border-bottom: 1px black solid;
	padding-bottom: 7px;
}
.wdccalenderstyle
{
	width:300px;	
}

.linkButtonbb {
	font-family: Calibri;
	font-size: 9pt;
	font-weight: bold;
	color: #fb4e0b;
}
.divwelcome:hover
{
	display:inline;margin:3px 2px 0 0; background-color:#fb4e0b;
}

.divwelcome
{
	display:inline;margin: 3px 2px 0 0; background-color: Transparent;
}

.divgrid span{float:none;}

.gridheaderstyledefault {
	font-family: Calibri;
	font-weight: bold;
	font-size: 11pt;
	color: lightgrey;
	padding-left: 2px;
	background-color: #fb4e0b;
}
.griddefaultrow {
	color: Black;
	font-family: Calibri;
	font-size: 10pt;
	background-color: #e0e0e0;
	border: Solid 1px lightgrey;
	padding-left: 3px;
	border-left: Solid 1px Window;
	border-top: Solid 1px Window;
}
.gridrowalternatestyledefault
{
     background-color:#E9E9F7;	
}


/*-------------
CSS for tooltip
---------------*/
div#qTip {
	padding: 3px;
	border: 1px solid #666;
	display: none;
	background: #fff;
	color: #000;
	font: 11px Verdana, Arial, sans-serif;
	position: absolute;
	z-index: 1000;
}
.fromDate {
	border: 1px solid #000;
	Height: auto !important;
}
.addedittable {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.addedittable th
{
  text-align:left;
  font-family:Tahoma;
  font-size: 8pt;
  font-weight:bold; 
  padding: 1px 10px 1px 1px;
}

.addedittable td
{
  text-align:left;
  padding:1px 1px 1px 1px;
}

.displaytextoftreeview
{
  font-family:tahoma;
  font-size:8pt;
}
.disabledTextBox {
	background-color: #e0e0e0;
	/*background-color:#E9E9F7;*/
}
.normalTextBox
{
 color:#000000;  
}
.validationText
{
    font-size:11px;	
    font-weight:normal; 
    color:Red;
}
.smalltext
{
    font-size:9px;
}
.verysmalltextbox
{
	width:70px;
}
.inputfieldgroup
{
}
.dropdownlist
{
	width:286px;
}
.divbutton
{
	width:100%;
	margin-top:2px;
}
.button{
	background-color:white;
}
.legendcss {
	font-weight: bold;
	color: #fb4e0b;
	font-size: 9pt;
}
.pageheading {
	font-size: 12pt;
	font-weight: bold;
	color: #fb4e0b;
	margin-left: 3px;
}
.pageheading h3
{
	font-size:12pt;
	font-weight: bold;
	color:#fb4e0b;
}

.gridfont 
{
	font-size:8pt;	
	font-family:Arial; 
}

/* Vishnu's Changes for Content Background */
.divcontent1{float:left;width:98.6%; margin:2px 2px 2px 2px;}

.xtop1,.xbottom1 { display:block; background:transparent; font-size:1px; }  
.xbcontent1 { display:block; padding: 1px 1px;}  
.xb1,.xb2,.xb3,.xb4 { display:block; overflow:hidden;}  
.xb1,.xb2,.xb3 { height:1px;}  
.xb2,.xb3,.xb4,.xbcontent1 { border:solid #e0e0e0; border-width:0 1px; background:white;}.xb1 { margin:0 5px; background:#e0e0e0;}
.xb2 { margin:0 3px; border-width:0 2px;}  
.xb3 { margin:0 2px;}  
.xb4 { height:2px; margin:0 1px;}
.gridcaption
{
	padding-bottom:2px;
	font-weight:bold;
	font-size: 8pt;
}



/* KIRAN        background: url(../images/opilogo.jpg) no-repeat;*/

/*Start:  CWS Folder Images */
.statebasket
{
	background-image:url('../images/Default_35x28.png');	
	text-decoration:none;
	color:Black;
	text-align:center;	
	font: bold 10pt Verdana;
	background-repeat:no-repeat;	
	background-position:center;
}
.statebasketselected
{
	background-image:url('../images/Selected_35x28.png');
	text-decoration:none;
	color:Black;
	text-align:center;	
	font: bold 10pt Verdana;
	background-repeat:no-repeat;
	background-position:center;
}
.statebasket:hover
{
	background-image:url('../images/Hover_35x28.png');	
	text-decoration:none;
	color:Black;
	text-align:center;	
	font: bold 10pt Verdana;
	background-repeat:no-repeat;
	background-position:center;
}
.recordcount {
	position: relative;
	float: left;
	font-size: 12px;
	color: #333bdc;
	font-weight: bold;
}
.rounddivheader {
	position: relative;
	float: left;
	font-size: 14px;
	color: #fb4e0b;
	font-weight: bold;
}
/*End: CWS Folder Images */

